#
# weechat -- charset.conf
#
# WARNING: It is NOT recommended to edit this file by hand,
# especially if WeeChat is running.
#
# Use commands like /set or /fset to change settings in WeeChat.
#
# For more info, see: https://weechat.org/doc/weechat/quickstart/
#

[default]
decode = "ISO-8859-15"
encode = "UTF-8"

[decode]
core.weechat = "iso-8859-15"
irc.chathispano = "ISO-8859-15"
irc.chathispano.#the_heavy's_night = ""ISO-8859-15""
irc.chathispano.com = "ISO-8859-15"
irc.chathispano.com.#devius = ""ISO-8859-15""
irc.chathispano.com.#la_estaci?n = "ISO-8859-15"
irc.chathispano.com.#pol?tica = "ISO-8859-15"

[encode]
core.weechat = "iso-8859-15"
irc.chathispano = "ISO-8859-15"
irc.chathispano.#linux = "UTF-8"
irc.chathispano.#linuxhub = "UTF-8"
irc.chathispano.#the_heavy's_night = "UTF-8"
irc.chathispano.com = "ISO-8859-15"
irc.chathispano.com.#devius = ""ISO-8859-15""
irc.chathispano.com.#la_estaci?n = "ISO-8859-15"
irc.chathispano.com.#pol?tica = "ISO-8859-15"
